﻿.email_modal .btn-sign-up{
	background:url(../images/btn-submit.gif) no-repeat;
	border:none;
	color:#fff;
	cursor:pointer;
	float:left;
	font:10px/25px Arial, Helvetica, sans-serif;
	font-weight:bold;
	height:25px;
	text-transform:uppercase;
	width:51px;
	float:right;
}
.question_review_modal {
	position: relative !important;
	left: initial !important;
	display: block !important;
}
.email_modal .bottom-region .email-fields
{
	float:left;
	margin-top:10px;
}

.email_modal .bottom-region .email-fields span,
.email_modal .bottom-region .email-fields input
{
	margin-right:20px;
}

.email_modal .bottom-region .email-fields input
{
	padding: 0 6px;
	width: 141px;
	margin-bottom:5px;
}

.email_modal .bottom-region .additional_comments 
{
	width:99%;
}

.email_modal .bottom-region
{
	padding: 0 10px;
}

.email_modal .bottom-region p
{
	margin: 0 0;
}

.email_modal .bottom-region .label
{
	margin-top: 10px;
	display:block;
}
.email_modal .bottom-region a
{
	text-decoration:underline;
}
.email_modal .bottom-region a:hover
{
	text-decoration:none;
}

.spinnerWait { margin-right: 15px; display:none; float:right;}

.emailProductStatus
{
	float:right;
	margin-right: 15px;
	margin-top: 5px;
}


.email_modal 
{
	width:520px;
	height:465px;
	position: absolute;
	background: white;
	display: none;
	z-index: 102;
	border:1px solid #CCC;
	border-radius:5px;
	padding:10px;
}

.email_modal span
{
	font: 12px Arial,Helvetica,sans-serif;
	font-weight: bold;
}

.email_modal .header-text
{
	color:#C84646;
}

.email_modal .top-region
{
	height:115px;
	margin-top:10px;
	padding-bottom:10px;
	background: url(../images/sep05.gif) repeat-x 0 100%;
}

.email_modal .top-region .img-container
{
	float:left;
	margin-right:15px;
}

.email_modal .top-region .img-container div
{
	width:115px;
	height:115px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
.email_modal .top-region .prod-info span  
{
	font-size:16px; 
	line-height:20px;
}

.email_modal .top-region .prod-info .prod-price
{
	font-size:18px;
}

.email_modal .top-region .prod-info .qty-input
{
	font-size:12px;
	font-weight:normal;
	width:20px;
	background: url(../images/bg-input.gif) no-repeat;
	float: left;
	height: 21px;
	padding: 0 6px;
	width: 17px;
}

.email_modal .top-region .prod-info .qty-input input
{
	background: none;
	border: none;
	font: 11px/16px Tahoma, sans-serif;
	padding: 0;
	width: 100%;
}

.email_modal .top-region .prod-info  .quantity-row .order-quantity label {
	color: #333;
	float: left;
	font: 14px/24px Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-right: 4px;
}

.email_modal .top-region .prod-info  .quantity-row
{
	margin-top:10px;
	background: none;
}
.email_modal .top-region .prod-info  .order-quantity{background:none;}

.email_modal .header-region .close-btn
{
	background: url(/Images/close_button.gif) no-repeat;
	width:19px;
	height:19px;
	display: inline-block;
	float: right;
}

.prod-info .was {
	text-decoration: line-through;
	margin: 3px 0 5px;
}

.prod-info .price {
	display: block;
	line-height: 15px;
	height: 15px;
}
.prod-info .price strong span
{
	font-size:19px;
}
.prod-info .price span,
.prod-info .price.now span {
	font-weight:normal;
	font-size:19px;
	color:#da0202;
	font-weight:bold;
}
.prod-info .price.was span {
	font-size: 13px;
	color: black;
	line-height: 24px;
}
#frmAskQuestion input
{
	vertical-align:top;
} 
.other
{
	margin-bottom:10px;
}
.bottom-region .left-region 
{
	margin-top:10px;
	float:left;
	width:205px;
}
.bottom-region .right-region 
{
	float:right;
	margin-top:10px;
}
#review_modal .bottom-region span
{
	display:block;
	margin-top:5px;
}
#state
{
	max-width:165px;
}
div.submit_review_modal {
	height: 387px;
}